Jump to content

Recommended Posts

Instalei o pagseguro na versão 1.12, na compilação retornou erro conforme seu video do Youtube, retornei a versão mas nem a 1.4.1 ou 1.4.0 funcionaram. Voltei para a versão 1.3.0.

Minha versão do magento é a 2.1.15, e em nenhum momento chegou a aparecer o pagseguro no menu.

Ao recompilar com a versão 1.3.0 não à indicios de erros. Limpei o cache, reindexei os indices e alterei a permissão das pastas pub e var.

Será que esta faltando fazer algo, em todo esse caminho há alguma coisa obvia que não estou fazendo?

Share this post


Link to post
Share on other sites

Oi @Gabrielffragoso

Você gerou os arquivos estáticos? Pois ao menos no menu do admin ele deveria aparecer.

Nessa loja você possui o Mercado Pago instalado ou algum outro modulo de pagamento?

Ao acessar a página do Admin onde o PagSeguro deveria estar, é gerado algum log na pasta var/log?

Share this post


Link to post
Share on other sites

Consegui resolver depois de executar o comando substituindo o require por remove, para desinstalar o pagseguro.

Instalei novamente com a versão 1.3 fiz todo o processo... Mesmo assim entrei no banco de dados e alterei a versão do magento dentro do module_setup para 2.1. Aí apareceu no menu.

 Depois disso tive problema com o titulo da página, comentei a linha e esta funcionando.

Muito obrigado!

Edited by Gabrielffragoso

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×